找回密码
 加入后院

QQ登录

只需一步,快速开始

搜索
查看: 1778|回复: 9

[转帖]中兴今年的毕业生面试题

[复制链接]
发表于 2005-8-13 16:16 | 显示全部楼层 |阅读模式
[转帖]中兴今年的毕业生面试题
% U% s4 m% Q; H中兴今年的毕业生面试题,给大家参考参考
0 S7 e8 J; G' M! |1、DWDM 是什么?
! x  P9 H) _) Z5 Y9 ~. ^2、802.1b 是什么协议?
% T# `+ i: J" [8 b7 k3、802.1q 是什么协议?1 _+ X  m* W/ N8 x1 e6 j$ ~
4、10兆端口还是100兆端口划分VLAN?
: `- n. _! L( z3 Y5、ATM的信元有多少字节?
* v$ U1 P8 W& \: F6、cisco路由器如何保存设置?
4 v2 o9 z5 t- U2 P9 Z, u7、什么是IP OVER SDH IP OVER DWDM?
8 |- X* F9 W4 G$ I7 h/ y  o6 E8、ADSL使用什么网络协议?# H& @8 A3 C* F  u* I
9、ATM网与IP网的优缺点?+ \' i; m) F3 e" e+ C7 \5 a) ?
10、ATM网如何传送IP数据包?/ v- E$ Y8 c! @9 s
11、172.16.100.5/255.255.255.252 的网络地址和主机号是多少?
  p* {: U, T3 Z3 x5 k8 s12、ping 命令在同一网段中数据包的什么变什么不变?
8 i# n* S2 ~; L& [& o13、城域网使用的主要有那些技术?如何实现QOS保证?
7 j9 q; C1 E7 F! V) Y! A14、MPLS VPN 与 传统 VPN有何区别?
9 ~& j) J) U# j  Y& r15、cisco的路由器和交换机有那些型号?
发表于 2005-8-13 16:37 | 显示全部楼层
通讯的试题~~~~有没电子方面的~~~这些很多只是有印象,很多不懂做
回复 顶 踩

使用道具 举报

 楼主| 发表于 2005-8-13 18:23 | 显示全部楼层
答案:
' c9 B+ w# ^* C6 B1.密集波分复用
( p! w* s$ U# b& e0 w2.电信网络和计算机通信管理* j8 D# a" U  C& G
3.VLAN! O/ q2 j. T$ ~* B
4.10M6 k& q% G8 X1 {0 F1 E% t
5.53
/ P4 w) |$ ~- w6 b; x, P6.办法很多,说个最简单的:copy running-config startup-config
! _  j. w7 a% f7 M: ?7.就是IP包在SDH或DWDM上传输,不知他想问什么。
) F. X) z& z5 H  H" Z6 Q/ d8.这个问题更有些不知所云,ADSL技术使用的协议太多了,而且根据情况而不同。比如我知道的有ATM、IP、PPP、RFC1483、RFC1577、RFC2364、RFC2516等等,等等。
. |$ m2 R# q7 j2 i9.一言难尽。ATM是面向连接的,有Qos保证;IP是面向无连接的,无质量保证。
# l7 i9 X- B2 k0 m0 m10.办法和技术太多。最近经典的是IP over ATM的方式,从IP的角度来看,ATM网是一个子网。IP数据在ATM网络的边缘用AAL5 CPCS封装,形成ATM信元进行传送;如果是在局域网上,可以使用LANE技术;另外还可以用MPOA,ATM上的多协议规范来解决;或者用IP Swicthing的办法直接实现。
. |1 X: h/ w0 e) c- X' T11.网络地址:172.16.100.4;主机地址是5。
( N' d- R. d3 h& m; W+ d( l  F1 C( c% B12.对于这个问题,我的回答是都有可能变,大家可以讨论。总的来说问题本身就有问题。
! X9 ]" r+ M9 o- }. A" i" d  J" v( l13.MAN主要使用的技术有:X.25、IP、FRAMY RELAY、ATM、MPLS等技术的融合。这些技术往往都是互相结合使用。QOS的实现是通过流量的队列来实现,即对业务实现队列管理,如根据业务的重要性实现优先级等。但是又与具体实现的上述技术(X.25、IP、FRAMY RELAY、ATM、MPLS)有关。如在ATM技术中,可以根据ATM信元头中的CLP(信元丢弃优先级位)位实现优先级。* b  j6 Y+ c1 X& u" h5 x
14.传统的VPN利用IP地址来建立通道,基于MPLS的VPN用LSP来建立通道。5 n0 W; f# D) L" v
15.Router:700/800系列、1600/1700系列、2500系列、2600系列、3600系列、4000系列、7000系列、12000系列;Switch:1900/2820系列、2900系列、3000系列、5000系列、6500系列、8500系列、8800系列......; O0 V' r4 |) y
, ]5 ?6 q- v" i: d  E
ps:答案是别人做的,网络方面偶很菜,仅供大家学习研究
回复 顶 踩

使用道具 举报

 楼主| 发表于 2005-8-13 18:24 | 显示全部楼层
2002070344  在 2005-8-13 04:37 PM 发表:
/ Z9 Q' F  y, l0 m- |+ e8 C4 w" _3 ^& P
通讯的试题~~~~有没电子方面的~~~这些很多只是有印象,很多不懂做

/ M, B& r% ?8 C1 L% t# f% j$ y
6 c/ G4 T# e4 X8 [' G/ O: w2 d应该有,但我还没找到
回复 顶 踩

使用道具 举报

发表于 2005-8-14 12:24 | 显示全部楼层
全部都识...
2 d% J' @) y; }7 x0 N6 S) ^; B+ l, {7 z# l8 W9 R
^_^   嘿嘿~~~
回复 顶 踩

使用道具 举报

发表于 2005-8-14 12:37 | 显示全部楼层
PS:哪个答案是谁做的?# ?5 @+ b3 p( N+ G1 a0 m5 v' A* L# E
不懂装懂,不会回答又说不知别人问什么..其实就是自己不懂.~!% G, h: [! J5 ^7 b# O8 |$ ?
9 _% Q+ w$ L+ V& ?
6.办法很多,说个最简单的:copy running-config startup-config2 ]6 {% m* w" ~  c6 [  z+ H
这是唯一的办法,就是命令行界面。
! J! ]8 v1 A* R. O  d
; A7 |/ |: r6 u1 [7.就是IP包在SDH或DWDM上传输,不知他想问什么。
) j9 c3 E- Y/ O  v$ R) ?人家是想问你对IP传输的结构分析。SDH和DWDM就是传输技术,题目所说的是光网络里的ASON自动交换光网络的知识,这是网络向智能化发展的重要技术,不知想问什么就是不了解咯。
, Y( |/ E4 R# j8 q, y6 }9 E$ e  {, X2 p
9.一言难尽。ATM是面向连接的,有Qos保证;IP是面向无连接的,无质量保证。
2 B* [9 N- k5 P! Y" ]3 w7 O" r6 c. i不是一言难尽,是不知所谓。 答非所问,谁说IP无质量保证的?5 ?2 H  }% l! r) G/ A% p. _
  Z2 n3 |. D% {; z1 E9 R
13.MAN主要使用的技术有:X.25、IP、FRAMY RELAY、ATM、MPLS等技术的融合。这些技术往往都是互相结合使用。QOS的实现是通过流量的队列来实现,即对业务实现队列管理,如根据业务的重要性实现优先级等。但是又与具体实现的上述技术(X.25、IP、FRAMY RELAY、ATM、MPLS)有关。如在ATM技术中,可以根据ATM信元头中的CLP(信元丢弃优先级位)位实现优先级。
6 S* c! T, H) k* _$ o" W* ~2 S, R) z# l( _& m  ]0 Z
人家是说“主要”,不是列举,而且X。25,FR是过时的技术。IP,MPLS没有“是城域网技术”这样的说法,IP,MPLS是纯粹的组网技术。 而且这位人兄可能太OUT DAY了,现在最主流的MAN技术应该要加上 以太网和CWDM。
: I! Y  Y9 q% h$ s: O" {6 t* |7 q8 S# Y) O0 i
- d2 L- z, ?: P9 p0 F, e5 G
而且如果真正面试的时候这样说的话必死无疑~~~!
回复 顶 踩

使用道具 举报

发表于 2005-8-14 16:12 | 显示全部楼层
答案:- o) K4 x: w+ }5 R
1.密集波分复用
7 \: C8 a  i$ j/ ]* G6 W. w# W9 j6 k2.电信网络和计算机通信管理
7 w" m6 {8 k% `  i8 |; Y3.VLAN
1 \/ ]% P' Q  Q) S+ K, A9 r~~~~~~错误,802。1Q是干道封装协议的一种,将VLAN标记插入以太网报头中,长度4个字节,是802小组由CISCO的ISL协议弄出来的
8 X! `: H! ]2 ~$ P. l; t& \$ H* i% c+ m9 n6 D
4.10M4 a0 u8 L& u: }9 i5 b) G" C) A( H
~~~~~~题目是错的,不知道怎么出来的答案?如果是说什么端口作为TRUNK,一般就是100M,10M的很少,不过有些2610XM我试过可以2 {3 l% [4 z! r6 h' X9 l. w
7 K* N& B" a/ f6 r0 ?2 c2 U) a) j
5.538 ]- M9 T( _, X, n, A9 K% c! z

7 m  [5 N6 k! H- v9 f6.办法很多,说个最简单的:copy running-config startup-config. ~* M7 k9 s% a; G
~~~~~~只有2个办法,要么这样,要么RESET时提示保存,不好意思,忘记用的最多的write
8 R  o1 M) S) w* a7 I& x. g( D5 u. @" y
7.就是IP包在SDH或DWDM上传输,不知他想问什么。  Y4 N5 g! T8 {; s7 H
/ G  ?& T% J( B- s, i5 a# s
8.这个问题更有些不知所云,ADSL技术使用的协议太多了,而且根据情况而不同。比如我知道的有ATM、IP、PPP、RFC1483、RFC1577、RFC2364、RFC2516等等,等等。' {3 m3 e1 @8 R
~~~~~~如果说验证,现在大多只有PPPOA和PPPOE,区别是一会话一PPPOE(一链路多会话),一链路一PPPOA
1 [8 s( X) n6 z
! `1 D+ x+ J5 D3 ^9.一言难尽。ATM是面向连接的,有Qos保证;IP是面向无连接的,无质量保证。
9 D" A6 n: `, z8 B) y6 R3 F- E$ T4 }4 M! d4 q9 ~! k
10.办法和技术太多。最近经典的是IP over ATM的方式,从IP的角度来看,ATM网是一个子网。IP数据在ATM网络的边缘用AAL5 CPCS封装,形成ATM信元进行传送;如果是在局域网上,可以使用LANE技术;另外还可以用MPOA,ATM上的多协议规范来解决;或者用IP Swicthing的办法直接实现。- g7 f! F+ Q2 F6 K5 j) c0 L
~~~~~“从IP的角度来看,ATM网是一个子网”,这句话描述不准确,ATM云对于IP网来说是透明的- G2 D5 p1 q8 g6 x

6 K) G# T4 A! x! C* d: `11.网络地址:172.16.100.4;主机地址是5。
2 C9 w% Y. F" s) p3 J$ B2 C" y# c- Q, m* Z$ v( a5 r) ?
12.对于这个问题,我的回答是都有可能变,大家可以讨论。总的来说问题本身就有问题。% M* r5 f# A$ N' l$ p2 i- |' l
~~~~~~我也不知道他在问什么,MOON说是目的地址那些,同意
5 `  O6 D% f6 h7 n& K6 A" O$ _4 |8 B$ d) z0 d' d. f7 q4 i
13.MAN主要使用的技术有:X.25、IP、FRAMY RELAY、ATM、MPLS等技术的融合。这些技术往往都是互相结合使用。QOS的实现是通过流量的队列来实现,即对业务实现队列管理,如根据业务的重要性实现优先级等。但是又与具体实现的上述技术(X.25、IP、FRAMY RELAY、ATM、MPLS)有关。如在ATM技术中,可以根据ATM信元头中的CLP(信元丢弃优先级位)位实现优先级。1 [8 g0 F0 W4 q7 E
~~~~~主要技术,X。25?什么年代啊?FR就是X25的替代品9 t& Y, p$ Y% T: t1 x% u6 Z

3 J8 n! S' s" p' o* m14.传统的VPN利用IP地址来建立通道,基于MPLS的VPN用LSP来建立通道。
+ w( n% V! g' x" L# b5 q~~~~~又造搬书上的东西吧,LSP是建立MPLS VPN时根据路由表产生的。最简单的说法是MPLS VPN因为接管了企业的路由,所以电信可以多收点钱
" z2 ?/ F1 L) s9 v* _9 n% c% N9 \- ?4 ?" {3 D: k! A6 u
15.Router:700/800系列、1600/1700系列、2500系列、2600系列、3600系列、4000系列、7000系列、12000系列;Switch:1900/2820系列、2900系列、3000系列、5000系列、6500系列、8500系列、8800系列......
. l" [* z' R, y  P9 k~~~~~~17?25?26?36?40?都停产了,不过26,36用得多,CISCO收购的公司很多,LINKSYS那些都应该算啊
# C  Z; S- a0 V/ w' P$ c
& D  i! f6 G# p* W严重怀疑中,这些到底是不是中兴的面试题?怎么象网工一样?4 Q6 T- Q# ~; u7 ~; c

3 E0 A7 k+ n- u1 }- r3 m网工造就了无数的名词超人,嘿嘿~~~0 U. P1 t' C3 x$ _
8 I5 t+ T# R8 |+ w- p& C
[ Last edited by 我5系高手 on 2005-8-14 at 16:47 ]
回复 顶 踩

使用道具 举报

发表于 2005-8-14 16:45 | 显示全部楼层
特别最后一题,问CISCO的产品干什么?奇怪
回复 顶 踩

使用道具 举报

发表于 2005-8-14 17:35 | 显示全部楼层
同意楼上~~.
! A0 v' }% h" g& v* B, |5 w
% w4 v' ~* Q4 ]" B# |为什么不问中兴的产品DI???  >_<
回复 顶 踩

使用道具 举报

发表于 2005-8-18 11:45 | 显示全部楼层
回去研究一下
回复 顶 踩

使用道具 举报

您需要登录后才可以回帖 登录 | 加入后院

本版积分规则

Archiver|手机版|小黑屋|广告业务Q|工大后院 ( 粤ICP备10013660号 )

GMT+8, 2026-11-1 02:01

Powered by Discuz! X5.0

© 2001-2026 Discuz! Team.

快速回复 返回顶部 返回列表